View Issue Details

IDProjectCategoryView StatusLast Update
0003556SUMoRefactoringpublic2016-03-19 23:32
ReporterFlubberAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOS10OS Version64-bit
Product Version4.3.4 
Target Version4.3.6Fixed in Version4.3.6 
Summary0003556: MSIAfterburner wrong name
Descriptionit is not " MSIAfterburner " it is "MSI Afterburner "
Steps To Reproducehttps://gyazo.com/2c5bb727ec5bde5a35c37ca7747d41b5
TagsNo tags attached.

Activities

Kyle_Katarn

2016-03-13 09:58

administrator   ~0002313

Is this change truly required ?

Flubber

2016-03-13 18:59

reporter   ~0002314

wrong vs. right

Issue History

Date Modified Username Field Change
2016-03-02 15:12 Flubber New Issue
2016-03-02 23:38 Kyle_Katarn Assigned To => Kyle_Katarn
2016-03-02 23:38 Kyle_Katarn Status new => confirmed
2016-03-02 23:38 Kyle_Katarn Target Version => 4.3.5
2016-03-13 09:58 Kyle_Katarn Status confirmed => acknowledged
2016-03-13 09:58 Kyle_Katarn Target Version 4.3.5 => 5.x
2016-03-13 09:58 Kyle_Katarn Note Added: 0002313
2016-03-13 09:58 Kyle_Katarn Status acknowledged => feedback
2016-03-13 18:59 Flubber Note Added: 0002314
2016-03-13 19:35 Kyle_Katarn Target Version 5.x => 4.3.6
2016-03-13 19:35 Kyle_Katarn Status feedback => acknowledged
2016-03-19 23:32 Kyle_Katarn Status acknowledged => resolved
2016-03-19 23:32 Kyle_Katarn Fixed in Version => 4.3.6
2016-03-19 23:32 Kyle_Katarn Resolution open => fixed